Delta Tau Forums
Can I Patch IDE 4.2.1.19 for 4.1.0.24? - Printable Version

+- Delta Tau Forums (http://forums.deltatau.com)
+-- Forum: Delta Tau Data Systems (http://forums.deltatau.com/forumdisplay.php?fid=1)
+--- Forum: Power PMAC (http://forums.deltatau.com/forumdisplay.php?fid=2)
+--- Thread: Can I Patch IDE 4.2.1.19 for 4.1.0.24? (/showthread.php?tid=2948)



Can I Patch IDE 4.2.1.19 for 4.1.0.24? - orhirshfeld - 08-12-2019

Can I install PowerPMAC IDE Patch Release (Version 4.2.1.19) if I have 4.1.0.24 already installed?

What are the changes made in this version?


RE: Can I Patch IDE 4.2.1.19 for 4.1.0.24? - Eric Hotchkiss - 08-12-2019

To get from 4.1.0.24 to 4.2.1.19, you would watch to first install the 4.2.0.13 patch and then the 4.2.1.19 patch.

Another option would be to uninstall the IDE and install the full version of 4.2.1.19.